<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="maximum-scale=1.0,minimum-scale=1.0,user-scalable=0,width=device-width,initial-scale=1.0" />
  <meta name="format-detection" content="telephone=no,email=no,date=no,address=no">
  <title>文化联盟</title>
  <link rel="stylesheet" type="text/css" href="../../css/aui.2.0.css" />
  <link rel="stylesheet" type="text/css" href="../../css/app.css" />
  <link rel="stylesheet" href="../../css/cultural.css">
</head>
<body>
  <div class="wrap">
    <div id="message_list" ms-controller='message_list' style="display:none;">
        <div class="message-wrap" tapmode data-repeat-rendered="tapmode_bind" ms-repeat='lists'>
            <h1>{{fmtDate(el.create_time)}}</h1>
            <h2 class="not-read">{{el.title}}</h2>
            <p>{{el.content}}</p>
        </div>
    </div>
  </div>
</body>
<script type="text/javascript" src="../../script/api.js"></script>
<script type="text/javascript" src="../../script/zepto.js"></script>
<script type="text/javascript" src="../../script/avalon.js"></script>
<script type="text/javascript" src="../../script/common.js"></script>
<script type="text/javascript">
  apiready = function() {
    get_data('/api/Bussiness/sysmessage', 'post', {
      token: $api.getStorage('token')
    }, function(ret) {
      console.log(JSON.stringify(ret))
      if(ret.status == 1) {
        var messageList = ret.data
        console.log(JSON.stringify(messageList))
        window.message_list = avalon.define({
          $id: 'message_list',
          page: 1,
          is_apply: false,
          banner: '',
          lists: messageList,
          tapmode_bind: function() {
            api.parseTapmode();
          }
        });
        avalon.scan();
        $("#message_list").show();
      }
    })
  };
</script>
</html>
